<div class="login-clean">
  <form method="post" #formLogin="ngForm">
    <h2 class="sr-only">Login Form</h2>
    <div class="illustration">
        <h1 routerLink="/">FakeVideos
        </h1>
    </div>
    <div class="form-group">
     <input  placeholder="Email"  style="width: 100%;" type="email" [(ngModel)]="email" name="email"  #Useremail required pInputText > 
    </div>
    <div class="form-group">
        <input  placeholder="Contraseña"  style="width: 100%;" type="password" [(ngModel)]="pwd" name="pwd" #Userpassword required pInputText > 
    </div>
    <div class="form-group">
      <button class="btn btn-primary btn-block" 
        type="button" (click)="login(email,pwd)" [disabled]="!formLogin.form.valid">Iniciar sesión</button>
    </div>
  </form>
</div>

